Sector Name: NRSP - Bug #1281

NRSP-->Schedule 2-->Qus.25-->Need to arrange the points of this question heading as per client

requirement.
02/28/2022 01:02 PM - arti saraswat

Status: Closed
Priority: Urgent
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/28/2022

0%
0.00 hour
0.00 hour

Description

NRSP-->Schedule 2-->Qus.25-->Need to arrange the points of this question heading as per client requirement.
History

#1 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 03/02/2022 04:22 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/03/2022 11:40 AM - arti saraswat
- File clipboard-202203031139-jpsbh.png added
- File clipboard-202203031139-lvimq.png added

- Status changed from Resolved to Reopened

This issue has been verified,

and it has been found that this issue is not fixed yet.
#4 - 03/03/2022 01:00 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 03/03/2022 01:50 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.

Files

clipboard-202202281259-gzslb.png
clipboard-202202281300-8x27e.png
clipboard-202203031139-jpsbh.png
clipboard-202203031139-lvimg.png

04/04/2025

108 KB
44.1 KB
94.6 KB
48.1 KB

02/28/2022
02/28/2022
03/03/2022
03/03/2022

arti saraswat
arti saraswat
arti saraswat

arti saraswat

1/1



http://www.tcpdf.org

